%define name alsaconf
%define ver 0.4.3b
%define rel 1
Serial: 2000072501

Summary: ALSA configurator script.
Name: %{name}
Version: %{ver}
Release: %{rel}
BuildArchitectures: noarch
Source: ftp://ftp.alsa-project.org/pub/driver/alsaconf/%{name}-%{version}.tar.gz
Patch: alsaconf-0.4.3b.patch
Buildroot: /var/tmp/%{name}-root
Copyright: GPL
Group: Applications/Multimedia

%description
This is configurator for ALSA (Advanced Linux Sound Architecture) driver.
Run it, if you need configure your sound card.

%prep
%setup
%patch -p1 -b .org

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -m755 alsaconf $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT/

%files
%defattr(-,root,root)
%doc README COPYING
/usr/bin/alsaconf

%changelog
* Tue Jul 25 2000 Go Taniguchi <go@turbolinux.co.jp>
- version 0.4.3b
